Subject: [PATCH 0/2] NetLabel cleanups

From: "Paul Moore" <[email-masked]>
Date: Thu, 07 Jun 2007 11:32:26 -0400

Two straight-forward, smallish patches against David's net-2.6 tree which fix
some kernel unaligned access errors/messages and remove some redundant code.
I've tested this patchset on both x86 and ia64 platforms and have not seen
any regressions.

I'm not sure about my timing, but if it is too late for 2.6.22 please consider
these for 2.6.23.

Thanks.

-- 
paul moore
linux security @ hp